body{margin:0 auto;padding:0;background-color:#FFFFFF;}
#art-main{position:relative;width:100%;left:0;top:0;}
#art-page-background-glare{position:absolute;width:100%;height:160px;left:0;top:0;}
html:first-child #art-page-background-glare{border:1px solid transparent;}
#art-page-background-simple-gradient{position:absolute;background-image:url('images/Page-BgSimpleGradient.jpg');background-repeat:repeat-x;top:0;width:100%;height:1px;}
.cleared{float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
form{padding:0 !important;margin:0 !important;}
table.position{position:relative;width:100%;table-layout:fixed;}
.art-Sheet{position:relative;z-index:0;margin:0 auto;width:1100px;min-width:41px;min-height:41px;}
.art-Sheet-body{position:relative;z-index:1;padding:0px;}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl, .art-Sheet-tc, .art-Sheet-bc,.art-Sheet-cr, .art-Sheet-cl{position:absolute;z-index:-1;}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl{width:40px;height:40px;background-image:url('images/Sheet-s.png');}
.art-Sheet-tl{top:0;left:0;clip:rect(auto, 20px, 20px, auto);}
.art-Sheet-tr{top:0;right:0;clip:rect(auto, auto, 20px, 20px);}
.art-Sheet-bl{bottom:0;left:0;clip:rect(20px, 20px, auto, auto);}
.art-Sheet-br{bottom:0;right:0;clip:rect(20px, auto, auto, 20px);}
.art-Sheet-tc, .art-Sheet-bc{left:20px;right:20px;height:40px;background-image:url('images/Sheet-h.png');}
.art-Sheet-tc{top:0;clip:rect(auto, auto, 20px, auto);}
.art-Sheet-bc{bottom:0;clip:rect(20px, auto, auto, auto);}
.art-Sheet-cr, .art-Sheet-cl{top:20px;bottom:20px;width:40px;background-image:url('images/Sheet-v.png');}
.art-Sheet-cr{right:0;clip:rect(auto, auto, auto, 20px);}
.art-Sheet-cl{left:0;clip:rect(auto, 20px, auto, auto);}
.art-Sheet-cc{position:absolute;z-index:-1;top:20px;left:20px;right:20px;bottom:20px;background-color:#FFFFFF;}
.art-Sheet{margin-top:0px !important;}
#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare{min-width:1100px;}
div.art-Header{margin:0 auto;position:relative;z-index:0;width:1100px;height:175px;}
div.art-Header-jpeg{position:absolute;z-index:-1;top:0;left:0;width:1100px;height:175px;background-image:url('images/Header.jpg');background-repeat:no-repeat;background-position:center center;}
.art-Logo{display:block;position:absolute;left:0px;top:0px;width:1100px;height:175px;}
h1.art-Logo-name{display:block;text-align:left;}
h1.art-Logo-name, h1.art-Logo-name a, h1.art-Logo-name a:link, h1.art-Logo-name a:visited, h1.art-Logo-name a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:22px;text-decoration:none;padding:0;margin:0;color:#3B5F97 !important;}
.art-Logo-text{display:block;text-align:left;}
.art-Logo-text, .art-Logo-text a{font-family:Arial, Helvetica, Sans-Serif;font-size:11px;padding:0;margin:0;color:#000000 !important;}
.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover{text-align:left;text-decoration:none;outline:none;letter-spacing:normal;word-spacing:normal;}
.art-menu, .art-menu ul{margin:0;padding:0;border:0;list-style-type:none;display:block;}
.art-menu li{margin:0;padding:0;border:0;display:block;float:left;position:relative;z-index:5;background:none;}
.art-menu li:hover{z-index:10000;white-space:normal;}
.art-menu li li{float:none;}
.art-menu ul{visibility:hidden;position:absolute;z-index:10;left:0;top:0;background:none;}
.art-menu li:hover>ul{visibility:visible;top:100%;}
.art-menu li li:hover>ul{top:0;left:100%;}
.art-menu:after, .art-menu ul:after{content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both;}
.art-menu, .art-menu ul{min-height:0;}
.art-menu ul{background-image:url(images/spacer.gif);padding:10px 30px 30px 30px;margin:-10px 0 0 -30px;}
.art-menu ul ul{padding:30px 30px 30px 10px;margin:-30px 0 0 -10px;}
.art-menu{padding:3px 3px 3px 3px;}
.art-nav{position:relative;height:31px;z-index:100;}
.art-nav .l, .art-nav .r{position:absolute;z-index:-1;top:0;height:31px;background-image:url('images/nav.png');}
.art-nav .l{left:0;right:0px;}
.art-nav .r{right:0;width:1100px;clip:rect(auto, auto, auto, 1100px);}
.art-menu ul li{clear:both;}
.art-menu a{position:relative;display:block;overflow:hidden;height:25px;cursor:pointer;text-decoration:none;margin-right:2px;margin-left:2px;}
.art-menu a .r, .art-menu a .l{position:absolute;display:block;top:0;z-index:-1;height:75px;background-image:url('images/MenuItem.png');}
.art-menu a .l{left:0;right:9px;}
.art-menu a .r{width:418px;right:0;clip:rect(auto, auto, auto, 409px);}
.art-menu a .t{font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:13px;font-style:normal;font-weight:bold;color:#FEF576;padding:0 1px;margin:0 8px;line-height:25px;text-align:center;}
.art-menu a:hover .l, .art-menu a:hover .r{top:-25px;}
.art-menu li:hover>a .l, .art-menu li:hover>a .r{top:-25px;}
.art-menu li:hover a .l, .art-menu li:hover a .r{top:-25px;}
.art-menu a:hover .t{color:#FFFFFF;}
.art-menu li:hover a .t{color:#FFFFFF;}
.art-menu li:hover>a .t{color:#FFFFFF;}
.art-menu a.active .l, .art-menu a.active .r{top:-50px;}
.art-menu a.active .t{color:#DEE6F2;}
.art-menu ul a{display:block;text-align:center;white-space:nowrap;height:20px;width:180px;overflow:hidden;line-height:20px;margin-right:auto;background-image:url('images/subitem-bg.png');background-position:left top;background-repeat:repeat-x;border-width:0px;border-style:solid;}
.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span{display:inline;float:none;margin:inherit;padding:inherit;background-image:none;text-align:inherit;text-decoration:inherit;}
.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span{text-align:left;text-indent:12px;text-decoration:none;line-height:20px;color:#325181;font-family:Arial, Helvetica, Sans-Serif;font-size:12px;}
.art-menu ul ul a{margin-left:auto;}
.art-menu ul li a:hover{color:#000000;background-position:0 -20px;}
.art-menu ul li:hover>a{color:#000000;background-position:0 -20px;}
.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span{color:#000000;}
.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span{color:#000000;}
.art-contentLayout{position:relative;margin-bottom:7px;width:1100px;}
.art-Block{position:relative;z-index:0;margin:0 auto;min-width:1px;min-height:1px;}
.art-Block-body{position:relative;z-index:1;padding:0px;}
.art-Block{margin:5px;}
.art-BlockHeader{position:relative;z-index:0;height:30px;padding:0 5px;margin-bottom:0px;}
.art-BlockHeader .t{height:30px;color:#000000;font-family:Tahoma, Arial, Helvetica, Sans-Serif;font-size:13px;font-style:normal;font-weight:bold;white-space:nowrap;padding:0 5px;line-height:30px;}
.art-header-tag-icon{height:30px;background-position:left top;background-image:url('images/BlockHeaderIcon.png');padding:0 0 0 11px;background-repeat:no-repeat;min-height:11px;margin:0 0 0 5px;}
.art-BlockContent{position:relative;z-index:0;margin:0 auto;min-width:3px;min-height:3px;}
.art-BlockContent-body{position:relative;z-index:1;padding:6px;}
.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl, .art-BlockContent-tc, .art-BlockContent-bc,.art-BlockContent-cr, .art-BlockContent-cl{position:absolute;z-index:-1;}
.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl{width:2px;height:2px;background-image:url('images/BlockContent-s.png');}
.art-BlockContent-tl{top:0;left:0;clip:rect(auto, 1px, 1px, auto);}
.art-BlockContent-tr{top:0;right:0;clip:rect(auto, auto, 1px, 1px);}
.art-BlockContent-bl{bottom:0;left:0;clip:rect(1px, 1px, auto, auto);}
.art-BlockContent-br{bottom:0;right:0;clip:rect(1px, auto, auto, 1px);}
.art-BlockContent-tc, .art-BlockContent-bc{left:1px;right:1px;height:2px;background-image:url('images/BlockContent-h.png');}
.art-BlockContent-tc{top:0;clip:rect(auto, auto, 1px, auto);}
.art-BlockContent-bc{bottom:0;clip:rect(1px, auto, auto, auto);}
.art-BlockContent-cr, .art-BlockContent-cl{top:1px;bottom:1px;width:2px;background-image:url('images/BlockContent-v.png');}
.art-BlockContent-cr{right:0;clip:rect(auto, auto, auto, 1px);}
.art-BlockContent-cl{left:0;clip:rect(auto, 1px, auto, auto);}
.art-BlockContent-cc{position:absolute;z-index:-1;top:1px;left:1px;right:1px;bottom:1px;background-color:#F4F5F4;}
.art-BlockContent-body{color:#262626;font-family:Arial, Helvetica, Sans-Serif;font-size:15px;}
.art-BlockContent-body a,.art-BlockContent-body a:link{color:#2F4D79;font-family:Arial, Helvetica, Sans-Serif;font-size:15px;text-decoration:none;}
.art-BlockContent-body a:visited, .art-BlockContent-body a.visited{color:#2F4D79;font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;}
.art-BlockContent-body a:hover, .art-BlockContent-body a.hover{color:#980000;font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;}
.art-BlockContent-body ul{list-style-type:none;color:#3B3B3B;margin:0;padding:0;}
.art-BlockContent-body li{font-family:Arial, Helvetica, Sans-Serif;font-size:15px;}
.art-BlockContent-body ul li{padding:0px 0 0px 10px;background-image:url('images/BlockContentBullets.png');background-repeat:no-repeat;margin:0.5em 0 0.5em 0;line-height:1.2em;}
.art-Post{position:relative;z-index:0;margin:0 auto;min-width:1px;min-height:1px;}
.art-Post-body{position:relative;z-index:1;padding:7px;}
.art-Post{margin:5px;}
a img{border:0;}
.art-metadata-icons img{border:none;vertical-align:middle;margin:2px;}
pre{overflow:auto;padding:0.1em;}
.art-PostHeader{text-decoration:none;margin:0.2em 0;padding:0;font-weight:normal;font-style:normal;letter-spacing:normal;word-spacing:normal;font-variant:normal;text-transform:none;text-align:left;text-indent:0;line-height:inherit;font-family:Arial, Helvetica, Sans-Serif;font-size:18px;font-weight:bold;color:#243A5C;}
.art-PostHeader a, .art-PostHeader a:link, .art-PostHeader a:visited, .art-PostHeader a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:18px;font-style:normal;font-weight:bold;margin:0;color:#243A5C;}
.art-PostHeader a:link{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;text-align:left;color:#2B466E;}
.art-PostHeader a:visited, .art-PostHeader a.visited{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;text-align:left;color:#4D4D4D;}
.art-PostHeader a:hover, .art-PostHeader a.hovered{font-family:Arial, Helvetica, Sans-Serif;text-decoration:underline;text-align:left;color:#426BA9;}
.art-PostMetadataHeader{padding:1px;background-color:#EDEDED;border-color:#DEDEDE;border-style:solid;border-width:1px;}
.art-PostHeaderIcons{padding:1px;}
.art-PostHeaderIcons, .art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:11px;font-style:italic;font-weight:normal;color:#4A4A4A;}
.art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover{margin:0;}
.art-PostHeaderIcons a:link{font-family:Arial, Helvetica, Sans-Serif;font-style:italic;font-weight:normal;text-decoration:none;color:#2E4A76;}
.art-PostHeaderIcons a:visited, .art-PostHeaderIcons a.visited{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;color:#2E4A76;}
.art-PostHeaderIcons a:hover, .art-PostHeaderIcons a.hover{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;color:#3C629A;}
body{font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:normal;color:#292929;}
.art-PostContent p{margin:0.5em 0;}
.art-PostContent, .art-PostContent p{font-family:Arial, Helvetica, Sans-Serif;font-size:15px;color:#292929;}
.art-PostContent{margin:0;}
a{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;color:#325181;}
a:link{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;color:#325181;}
a:visited, a.visited{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;color:#595959;}
a:hover, a.hover{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;color:#0F2E5E;}
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited{font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:22px;font-style:normal;font-weight:bold;text-align:left;color:#325181;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:18px;font-style:normal;font-weight:bold;text-align:left;color:#325181;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:18px;font-style:normal;font-weight:bold;text-align:left;color:#595959;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:15px;text-align:left;color:#292929;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:13px;text-align:left;color:#292929;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:12px;text-align:left;color:#292929;}
ol, ul{color:#404040;margin:1em 0 1em 2em;padding:0;font-family:Arial, Helvetica, Sans-Serif;font-size:14px;}
li ol, li ul{margin:0.5em 0 0.5em 2em;padding:0;}
li{margin:0.2em 0;padding:0;}
ul{list-style-type:none;}
ol{list-style-position:inside;}
.art-Post li{padding:0px 0 0px 14px;line-height:1.2em;}
.art-Post ol li, .art-Post ul ol li{background:none;padding-left:0;}
.art-Post ul li, .art-Post ol ul li{background-image:url('images/PostBullets.png');background-repeat:no-repeat;padding-left:14px;}
blockquote,
blockquote p,
.art-PostContent blockquote p{color:#0F0F0F;font-family:Arial, Helvetica, Sans-Serif;text-align:left;}
blockquote,
.art-PostContent blockquote{border:solid 1px #C4C4C4;margin:10px 10px 10px 50px;padding:5px 5px 5px 5px;background-color:#E0E0E0;}
.art-PostFooterIcons{padding:1px;}
.art-PostFooterIcons, .art-PostFooterIcons a, .art-PostFooterIcons a:link, .art-PostFooterIcons a:visited, .art-PostFooterIcons a:hover{font-family:Arial, Helvetica, Sans-Serif;font-style:italic;font-weight:normal;color:#696969;}
.art-PostFooterIcons a, .art-PostFooterIcons a:link, .art-PostFooterIcons a:visited, .art-PostFooterIcons a:hover{margin:0;}
.art-PostFooterIcons a:link{font-family:Arial, Helvetica, Sans-Serif;font-style:italic;font-weight:normal;text-decoration:none;color:#325181;}
.art-PostFooterIcons a:visited, .art-PostFooterIcons a.visited{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;color:#325181;}
.art-PostFooterIcons a:hover, .art-PostFooterIcons a.hover{font-family:Arial, Helvetica, Sans-Serif;text-decoration:underline;color:#426BA9;}
.art-button-wrapper .art-button{display:inline-block;width:auto;outline:none;border:none;background:none;line-height:29px;margin:0 !important;padding:0 !important;overflow:visible;cursor:default;text-decoration:none !important;z-index:0;}
.art-button-wrapper{display:inline-block;position:relative;height:29px;overflow:hidden;white-space:nowrap;width:auto;z-index:0;}
.firefox2 .art-button-wrapper{display:block;float:left;}
.art-button-wrapper .art-button{display:block;height:29px;font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:normal;white-space:nowrap;text-align:left;padding:0 14px !important;line-height:29px;text-decoration:none !important;color:#000000 !important;}
input, select{font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:normal;}
.art-button-wrapper.hover .art-button, .art-button:hover{color:#000000 !important;text-decoration:none !important;}
.art-button-wrapper.active .art-button{color:#FFDCDC !important;}
.art-button-wrapper .l, .art-button-wrapper .r{display:block;position:absolute;z-index:-1;height:87px;background-image:url('images/Button.png');}
.art-button-wrapper .l{left:0;right:8px;}
.art-button-wrapper .r{width:409px;right:0;clip:rect(auto, auto, auto, 401px);}
.art-button-wrapper.hover .l, .art-button-wrapper.hover .r{top:-29px;}
.art-button-wrapper.active .l, .art-button-wrapper.active .r{top:-58px;}
.art-Footer{position:relative;z-index:0;overflow:hidden;width:1100px;margin:5px auto 0px auto;}
.art-Footer .art-Footer-inner{height:1%;position:relative;z-index:0;padding:8px;text-align:center;}
.art-Footer .art-Footer-background{position:absolute;z-index:-1;background-repeat:no-repeat;background-image:url('images/Footer.png');width:1100px;height:150px;bottom:0;left:0;}
.art-rss-tag-icon{position:relative;display:block;float:left;background-image:url('images/rssIcon.png');background-position:center right;background-repeat:no-repeat;margin:0 5px 0 0;height:32px;width:24px;cursor:default;}
.art-Footer .art-Footer-text p{margin:0;}
.art-Footer .art-Footer-text{display:inline-block;color:#152337;font-family:Arial, Helvetica, Sans-Serif;letter-spacing:1px;}
.art-Footer .art-Footer-text a:link{color:#2E4A76;font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;}
.art-Footer .art-Footer-text a:visited{color:#000000;font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;}
.art-Footer .art-Footer-text a:hover{color:#0E1725;font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;}
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover{font-family:Arial;font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:normal;text-decoration:none;color:#395D93;}
.art-page-footer{margin:1em;text-align:center;text-decoration:none;color:#666666;}
.art-contentLayout .art-sidebar1{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:197px;}
.art-contentLayout .art-content{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:681px;}
.art-contentLayout .art-content-sidebar1{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:878px;}
.art-contentLayout .art-content-sidebar2{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:900px;}
.art-contentLayout .art-content-wide{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:1097px;}
.art-contentLayout .art-sidebar2{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:219px;}
body.art-body-nostyle{background:none;}
ul li, .item-list ul li, li.expanded, li.leaf, li.collapsed{text-align:left;display:block;list-style-type:none;list-style-image:none;}
.arttabs_primary, .arttabs_secondary, .links, .service-links img, service-links img{padding-left:0px;margin:0px;}
ul.arttabs_primary li, ul.arttabs_secondary li{background-image:none;float:left;display:inline;padding:0;}
ul.arttabs_primary li a, ul.arttabs_secondary li a{margin:0 5px;}
ul.links li{display:inline;background-image:none;}
li.messages{margin:5px 0;}
#user-login-form{text-align:left;}
#user-login-form ul li{background-image:none;padding-left:0;}
ul.menu li a.active{font-weight:bold;}
fieldset legend{display:block;}
.breadcrumb{display:block;padding-bottom:.7em;}
#edit-name, #edit-pass, #edit-mail, #search-block-form input.form-text{width:90%;}
#preview-args{width:auto;}
.tags{float:left;}
.messages{padding:5px;margin:5px 0;}
.status{border:1px solid #090;background:#C9FBC8;margin:5px 0;}
tr.even, tr.odd{background-color:transparent;}
.sticky-table{width:100%;}
#forum .links li{float:none;clear:both;}
#forum table{width:auto;margin-top:15px;}
#forum td.container{padding-top:15px;border-left:none;border-right:none;}
#forum td.active{background-color:transparent;}
#forum td.forum, #forum td.topics, #forum td.posts, #forum td.last-reply{padding-top:4px;padding-bottom:4px;}
#forum td.container{font-weight:bold;}
#forum td.active{background-color:transparent;}
.forum-topic-navigation{border-top:0px transparent;border-bottom:0px transparent;}
.forum-topic-navigation .topic-previous{text-align:left;float:left;}
.forum-topic-navigation .topic-next{text-align:right;float:right;}
.read_more{margin:5px 0px;text-align:left;}
.sticky-table H2{font-size:10px;}
#footer{text-align:center;}
.Footer .Footer-inner{float:left;width:100%;}
.BlockContent{width:100% !important;}
img.image{margin:0;}
.image-attach-teaser{width:auto;}
img.imagefield{margin:0;}
.filefield-upload .art-button-wrapper{top:10px;}
.uc_out_of_stock_throbbing{position:absolute;z-index:1;top:16%;left:3px;margin:0;padding:0;}
.picture, .comment .submitted{clear:right;float:right;padding-left:1em;}
.profile h3{border-bottom:0 none;margin-bottom:1em;}
.art-Block-body .art-PostHeader{display:none;}
.art-Block-body .art-Post{margin:0;}
td#mainmenu{width:100%;padding:0;margin:0;height:auto;display:inline;}
td#mainmenu a{display:block;text-decoration:none;padding:1px 0px 1px 15px;color:#000;background:url(images/menu.gif) no-repeat left center;font-size:12px;}
td#mainmenu a:hover{color:#222;text-decoration:underline;background:#E8E8E8 url(images/menuh.gif) no-repeat left center;}
td#mainmenu a.menuTop{color:#222;padding:1px 0px 1px 25px;background:url(images/menu.gif) no-repeat left center;font-weight:bold;text-decoration:underline;}
.item{color:#0D0D0D;margin:7px 0 0 0;}
.itemHead{padding:2px 2px 2px 15px;border-bottom:1px solid #E0E0E0;background:url(images/BlockHeaderIcon.png) no-repeat 0 2px;height:30px;}
.itemHead H2{margin:0;color:#8F0029;font-size:15px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-variant:small-caps;padding:0;}
.itemHead A{color:#8F0029;text-decoration:none;}
.itemInfo{padding:3px;background:#FFFFFF;}
.itemTitle a{color:#DF5A00;font-size:130%;font-weight:bold;font-variant:small-caps;}
.itemPoster{font-size:0.9em;color:#325181;line-height:1.4em;padding-bottom:8px;}
.itemPoster a{color:#325181;}
.itemPostDate{font-size:80%;color:#ff0000;font-weight:bold;}
.itemStats{font-size:80%;color:#595959;padding-left:8px;background:url(images/dot.gif) no-repeat 0 2px;}
.itemBody{padding-left:5px;}
.itemText{margin:5px 0 5px 0;line-height:1.5em;}
.itemFoot{padding:3px;background:#FFFFFF;font-size:11px;text-align:left;}
.itemAdminLink{font-size:90%;}
.itemAdminLink{font-size:90%;}
.itemPermaLink{font-size:86%;padding-left:8px;background:url(images/dot.gif) no-repeat 0 2px;}
.itemPermaLink a{color:#777;}
.itemPermaLink b{font-weight:normal;}
.itemPostNew{background:url(images/dot1.png) no-repeat 5px center;padding-left:18px;}
.prevnext .itemPoster{font-size:0.7em;color:#325181;line-height:1.0em;padding-bottom:8px;}
#kritstat{font-size:0.9em;}
th{color:#0F0F0F;background:#E7E7E7;font-size:1.2em;padding:4px;}
#vote th{color:#0F0F0F;background:#F0F0F0;font-size:1.0em;padding:1px;}
.outer{border:1px solid #C4C4C4;}
.head{color:#0F0F0F;background:#E7E7E7;font-weight:bold;line-height:20px;height:22px;padding-left:4px;}
.even{background:#F0F0F0;}
.odd{background:#E7E7E7;}
.foot{padding:5px;font-weight:bold;}
tr.even td{padding:5px;background:#F0F0F0;}
tr.odd td{padding:5px;background:#E7E7E7;}
div.errorMsg{border-top:1px solid #DDDDFF;border-left:1px solid #DDDDFF;border-right:1px solid #aaa;border-bottom:1px solid #aaa;padding:10px;background:#E0CACA;font-weight:bold;text-align:center;}
div.confirmMsg{border-top:1px solid #DDDDFF;border-left:1px solid #DDDDFF;border-right:1px solid #aaa;border-bottom:1px solid #aaa;padding:10px;background:#E0E8E0;color:#136C99;font-weight:bold;text-align:center;}
div.resultMsg{border-top:1px solid silver;border-left:1px solid silver;border-right:1px solid #666666;border-bottom:1px solid #666666;padding:10px;background:#E8E8E8;color:#333;font-weight:bold;text-align:center;}
.comTitle{margin-bottom:2px;font-weight:bold;}
.comText{padding:2px;}
.comUserStat{border:1px solid silver;margin:2px;padding:2px;color:#2F5376;background:#fff;font-size:10px;font-weight:bold;}
.comUserStatCaption{font-weight:normal;}
.comUserStatus{margin:10px 0 0 2px;color:#2F5376;font-weight:bold;font-size:10px;}
.comUserRank{margin:2px;}
.comUserRankText{font-size:10px;font-weight:bold;}
.comUserRankImg{border:0;}
.comUserImg{margin:2px;}
.comDate{font-weight:normal;font-style:italic;font-size:smaller;}
.comDateCaption{font-weight:bold;font-style:normal;}
table#calendar td,table#calendar div{padding:1px 1px 1px 1px;}
table#calendar .even{background-color:#D8DDE7;padding:1px 1px 1px 1px;}
table#calendar .odd{background-color:#EAEDF3;padding:1px 1px 1px 1px;}
table#calendar .head{background-color:#A6B4C3;padding:1px 1px 1px 1px;font-weight:bold;height:12px;line-height:12px;}
h2{font-size:17px;}
h1{margin-bottom:1px;}
.copyright{text-align:center;font-size:0.9em;color:#CDCDCD;}
.copyright a{text-decoration:none;color:#CDCDCD;}
.block1{width:468px;}
.block6{color:#FFF;padding-left:0px;font-size:0.9em;position:absolute;left:0px;bottom:0px;width:1100px;background:red url(images/BlockHeader6.png) no-repeat 0 0px;border-bottom:1px solid #FF7070;vertical-align:middle;}
.block6 a{color:#EEE;}
.block8{color:#F77;padding-bottom:2px;font-size:0.8em;position:relative;width:1100px;background:red url(images/BlockHeader8.png) no-repeat 0 bottom;border-top:1px solid #FF7070;}
.block8 a{color:#E55;}
.block8 a:hover{color:#000088;}
.tabl8{width:1078px;padding:2px 0 2px 0;}
.time{color:#777;font-size:0.9em;vertical-align:top;}
h2 .PostHeader a{text-decoration:none;color:#4256A5;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:22px;}
h2 .PostHeader a:hover{color:#E90303;text-decoration:none;}
.news3{width:230px;}
.news11{vertical-align:top;width:80px;height:60px;float:left;margin:0px 8px 3px 0px;}
.news12{vertical-align:top;}
.news12 a{font-size:16px;font-weight:bold;color:#1C56A5;line-height:18px;}
.news12 a:hover{color:#E90303;}
.news13{margin-left:6px;}
.news13 a:visited{color:#325181;}
.datnew{color:#888;padding-left:8px;background:url(images/dot.gif) no-repeat 0 2px;font-size:0.9em;}
.timel{text-align:left;}
.timel a{color:#444;text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
.timel a:hover{color:#cc0033;}
#mainmens li{border-bottom:1px dotted #D0D0D0;line-height:27px;font-size:14px;text-decoration:none;background-position:0px 7px;margin:0;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#mainmens a{text-decoration:none;display:block;}
#mainmens a:visited{text-decoration:none;}
#mainmens a:hover{background-color:#F0F0F0;}
#mainmens li:hover{border-bottom:1px dashed #BBB;background-color:#F3F3F3;}
#mainmenz a.menuTop{color:#222;padding:1px 0px 1px 25px;background:url(images/menu.gif) no-repeat;font-weight:bold;text-decoration:underline;}
.art-PostHeaderIcon-wrapper{padding-bottom:0px;margin-bottom:1px;margin-top:0px;}
#mainmens .mselect{color:#000;}
.post{clear:both;margin-top:15px;}
.post .date-wrapper{width:65px;height:50px;float:left;background:url(images/data.png) no-repeat;}
.post .month{font-size:.7em;text-transform:uppercase;color:#555;text-align:center;display:block;line-height:1em;padding-top:2px;}
.post .day{font-weight:bold;font-size:1em;color:#555;text-align:center;display:block;line-height:18px;padding-top:4px;}
.post .chasy{font-weight:bold;font-size:0.6em;color:#555;text-align:center;display:block;line-height:10px;padding-top:2px;}
.post .post-title{float:left;margin-left:10px;width:570px;}
.post .post-title h2 a{color:#4256A5;font-family:Arial, Helvetica, sans-serif;font-size:22px;}
.post .post-title h2 a:hover{color:#CC0033;text-decoration:none;}
.post .post-title h2{margin-bottom:3px;margin-top:0px;}
.post h2 a:hover{color:#000;}
.post .post-author{color:#555;background:url(images/PostAuthorIcon.png) no-repeat left center;padding-left:18px;float:left;font-size:.8em;margin-right:10px;line-height:1.4em;}
.post .post-cat{color:#555;background:url(images/PostCategoryIcon.png) no-repeat left center;padding-left:18px;float:left;font-size:.8em;line-height:1.4em;}
.post .post-comments{color:#555;background:url(images/PostCommentsIcon.png) no-repeat left center;padding-left:16px;float:left;font-size:.8em;line-height:1.4em;}
.post .post-view{color:#555;background:url(images/postlinkicon.gif) no-repeat left center;padding-left:15px;float:right;font-size:.8em;line-height:1.4em;}
.post .post-date{background:url(images/date.png) no-repeat left center;padding-left:17px;float:left;font-size:.85em;}
.post .entry{margin-top:12px;line-height:1.5em;}
.post .entry img{margin:5px 10px 5px 0;float:left;}
.post .entry img.alignright{margin:5px 0 5px 10px;float:right;}
.post p{padding-bottom:15px;}
.post ul, .post ol{margin-left:35px;font-size:90%;padding-bottom:15px;list-style:square;}
.post blockquote{color:#ccc;padding:10px 10px 0 10px;font-size:90%;background:#444;border:1px solid #666;margin-bottom:15px;}
.post blockquote{padding:2px 10px;background:#444;color:#ccc;margin-bottom:15px;}
.post blockquote p{font-size:11px;padding:5px 0px;margin:5px 0px;line-height:15px;}
.post blockquote ul{font-size:11px;padding:5px 0px;margin:5px 0px;list-style:square;margin-left:15px;}
.post blockquote ol{font-size:11px;padding:5px 0px;margin:5px 0px;list-style:decimal;margin-left:20px;}
.post blockquote li{line-height:15px;color:#ccc;}
.post code{padding:4px 10px;background:#444;color:#ccc;margin:5px 0 15px;display:block;font-size:11px;line-height:15px;}
.ad46860{width:468px;display:block;margin:0 auto;margin-bottom:15px;}
.statpost .post-author{background:url(images/authoricon.gif) no-repeat left center;padding-left:13px;font-size:.8em;}
.statpost .post-cat{background:url(images/ratingicon.gif) no-repeat left center;padding-left:17px;font-size:.8em;}
.statpost .post-comments{background:url(images/commenticon.gif) no-repeat left center;padding-left:17px;font-size:.8em;}
.statpost .post-view{background:url(images/postlinkicon.gif) no-repeat left center;padding-left:15px;font-size:.8em;}
.statpost .post-date{background:url(images/date.gif) no-repeat left center;padding-left:17px;font-size:.85em;}
.art-Footer-text{font-size:11px;}
.sgener{text-align:center;font-size:10px;color:#777;}
.art-copyright{text-align:center;font-size:10px;color:#999;}
.art-copyright a{color:#999;}
.statusg{font-size:12px;color:#DDD;padding-left:5px;}
.statusg a{font-size:12px;color:#EEE;}
.statusg a:hover{color:#FFF;}
.statusg input{color:#444;border:1px solid #E0E0E0;}
.statusp input{color:#444;font-size:15px;}
.ahref{background:url(images/dot2.png) no-repeat 0 4px;padding-left:15px;}
.databl{color:#9E2D0F;font-size:10px;font-weight:bold;}
#resultvote th{font-size:11px;color:#777;}
#resultvote .blockTitle{background:url(images/dot2.png) no-repeat left center;padding-left:15px;font-size:11px;}
input, textarea{color:#444;border:1px solid #CCC;background-color:white;}
#hide{color:#777;font-size:85%;}
.blockTitle{color:#750022;font-size:14px;line-height:18px;font-weight:bold;padding-left:18px;background:url('images/BlockHeaderIcon.png') no-repeat 0 -5px;}
.ststind a{color:#777;font-size:85%;}
div.itemHead H2{margin-top:7px;}
.newsb2L{height:22px;border-top:1px dashed #CCC;padding-left:5px;}
.newsb2f{text-align:center;vertical-align:top;padding-right:5px;}
.newsb2 .itemPostDate{color:#777;font-weight:bold;}
#bl2{position:relative;}
.newsb2ico{position:absolute;bottom:31px;right:0;width:54px;height:29px;background:url('images/b2.png') no-repeat 0 0px;margin-top:2px;}
.newsb2ico a{cursor:pointer;}
.newsb2 H2{padding-right:50px;font-size:24px;font-family:Arial, Helvetica, sans-serif;}
.newsb2 H2 A{font-size:24px;}
.newsb2 H2 A:hover{color:#E90303;}
.PostContent{line-height:1.5em;}
.PostContent img{margin:5px 5px 5px 7px;}
#statNews{line-height:1.5em;}
#statNews a{text-decoration:underline;color:#000077;}
#statNews a:hover{text-decoration:none;color:#770000;}
.art-PostContent #statNews div{line-height:1.5em;}
.line{border-top:1px solid #CCC;height:5px;}
.newsitem{font-size:15px;color:#243A5C;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#themastr{color:#777;font-size:0.8em;padding-top:10px;}
#themastr H1{font-size:1.2em;}
#statNews img{margin:5px 5px 5px 7px;}
#marqDt{width:100%;overflow:hidden;position:relative;height:18px;}
#marqDt{background:#FBFBFB none;border-bottom:1px solid #CCC;margin-bottom:2px;}
.strP{color:#25C6FD;font-size:13px;line-height:1.3em;font-weight:bold;margin:0;white-space:nowrap;position:absolute;display:inline;font-family:Arial, Verdana, Helvetica, sans-serif;}
.strP A, .strP A:link, .strP A:visited, .strP A:active{color:#444;text-decoration:none;}
.strP A:hover{COLOR:#243A5C;}
#goostbook .head{color:#777;font-size:0.8em;background-color:#F2F2F2;font-weight:normal;}
#goostbook .gadmin{color:#AAA;font-size:10px;border-bottom:1px dashed #CCC;}
#goostbook .gadmin A{color:#777;font-size:10px;}
#art-page-background-glare{z-index:-1 !important;}
.tabl0 td{background:url('/images/blok0.jpg') no-repeat 0 0px;text-align:center;height:80px;width:640px;color:#AAA;font-size:2.0em;}
.tweet{vertical-align:top;text-align:center;height:18px;padding:0;}
.tweet span{padding:0;margin:0 0 0 5px;float:left;}
.teltop{vertical-align:middle;text-align:center;padding-left:5px;}
#catstat p a:link{text-decoration:underline;}
.ya-share2 ul li{background:none;margin:0!important;}
.ssill {
position:absolute;
left:-9999px;
}